Agritek - Bug #1218

Agritek web:,In fpo ,payment details should display instead of "fpo details™

02/16/2021 02:31 PM - Smita Pujar

Status: Closed Start date: 02/16/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web
2.in fpo
3.click on fpo and click on fpo details

Expected result:
payment details should display instead of "fpo details"

Actual result:
fpo details displaying

History

#1 - 02/17/2021 12:12 PM - Vignesh A

- Status changed from New to Rejected

#2 - 02/17/2021 12:32 PM - Vignesh A

- Status changed from Rejected to Fixed

#3 - 02/20/2021 11:49 AM - Smita Pujar

- Status changed from Fixed to Closed
